prompt --application/shared_components/navigation/breadcrumbs/main_menu
begin
wwv_flow_api.create_menu(
 p_id=>wwv_flow_api.id(7530453337848011229)
,p_name=>'Main Menu'
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(999668186303161598)
,p_parent_id=>0
,p_short_name=>'Administration'
,p_link=>'f?p=&APP_ID.:33:&SESSION.::&DEBUG.:::'
,p_page_id=>33
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1000351400380605857)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Manage States'
,p_link=>'f?p=&APP_ID.:35:&SESSION.::&DEBUG.:::'
,p_page_id=>35
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1000381673129863761)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Top Users'
,p_link=>'f?p=&APP_ID.:38:&SESSION.'
,p_page_id=>38
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1000385972680912798)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Page Views'
,p_link=>'f?p=&APP_ID.:39:&SESSION.'
,p_page_id=>39
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1000390188500923785)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Activity Calendar'
,p_link=>'f?p=&APP_ID.:40:&SESSION.'
,p_page_id=>40
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1745245733530656244)
,p_parent_id=>wwv_flow_api.id(7530512630144377987)
,p_short_name=>'Upload Data'
,p_link=>'f?p=&APP_ID.:21:&SESSION.::&DEBUG.:::'
,p_page_id=>21
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1745253721346656263)
,p_parent_id=>wwv_flow_api.id(7530512630144377987)
,p_short_name=>'Load Customer'
,p_link=>'f?p=&APP_ID.:22:&SESSION.::&DEBUG.:::'
,p_page_id=>22
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1745255718899656265)
,p_parent_id=>wwv_flow_api.id(7530512630144377987)
,p_short_name=>'Load Customer'
,p_link=>'f?p=&APP_ID.:23:&SESSION.::&DEBUG.:::'
,p_page_id=>23
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1745262430962656276)
,p_parent_id=>wwv_flow_api.id(7530512630144377987)
,p_short_name=>'Load Customer'
,p_link=>'f?p=&APP_ID.:24:&SESSION.::&DEBUG.:::'
,p_page_id=>24
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(1911219839112689541)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Application Theme Style'
,p_link=>'f?p=&APP_ID.:9:&SESSION.'
,p_page_id=>9
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(2058639305666199855)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Manage Sample Data'
,p_link=>'f?p=&APP_ID.:25:&SESSION.'
,p_page_id=>25
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175040368803916252)
,p_parent_id=>wwv_flow_api.id(7530457133130019341)
,p_short_name=>'Help'
,p_link=>'f?p=&FLOW_ID.:15:&SESSION.'
,p_page_id=>15
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175044865622023475)
,p_parent_id=>wwv_flow_api.id(999668186303161598)
,p_short_name=>'Feedback Preference'
,p_link=>'f?p=&APP_ID.:18:&SESSION.::&DEBUG.:::'
,p_page_id=>18
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175070744791390263)
,p_parent_id=>0
,p_short_name=>'Reports'
,p_link=>'f?p=&APP_ID.:26:&SESSION.::&DEBUG.:::'
,p_page_id=>26
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175075070591466107)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Sales by Product'
,p_link=>'f?p=&FLOW_ID.:27:&SESSION.'
,p_page_id=>27
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175096447653172550)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Tags'
,p_link=>'f?p=&FLOW_ID.:28:&SESSION.'
,p_page_id=>28
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4175953849365787254)
,p_parent_id=>wwv_flow_api.id(7530457133130019341)
,p_short_name=>'Search Results'
,p_link=>'f?p=&FLOW_ID.:30:&SESSION.'
,p_page_id=>30
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(4176331767551467940)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Sales by State'
,p_link=>'f?p=&FLOW_ID.:31:&SESSION.'
,p_page_id=>31
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530457133130019341)
,p_parent_id=>0
,p_short_name=>'Home'
,p_link=>'f?p=&APP_ID.:1:&SESSION.::&DEBUG.:::'
,p_page_id=>1
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530512630144377987)
,p_parent_id=>0
,p_short_name=>'Customers'
,p_link=>'f?p=&APP_ID.:2:&SESSION.::&DEBUG.:::'
,p_page_id=>2
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530517450015393192)
,p_parent_id=>wwv_flow_api.id(7530512630144377987)
,p_short_name=>'Customer Details'
,p_link=>'f?p=&APP_ID.:7:&SESSION.::&DEBUG.:::'
,p_page_id=>7
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530838832764268227)
,p_parent_id=>0
,p_short_name=>'Products'
,p_link=>'f?p=&APP_ID.:3:&SESSION.::&DEBUG.:::'
,p_page_id=>3
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530839138997270057)
,p_parent_id=>wwv_flow_api.id(7530838832764268227)
,p_short_name=>'Product Details'
,p_link=>'f?p=&APP_ID.:6:&SESSION.::&DEBUG.:::'
,p_page_id=>6
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7530957320858605369)
,p_parent_id=>0
,p_short_name=>'Orders'
,p_link=>'f?p=&APP_ID.:4:&SESSION.::&DEBUG.:::'
,p_page_id=>4
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7531565520315483804)
,p_parent_id=>wwv_flow_api.id(7530957320858605369)
,p_short_name=>'Order Details'
,p_link=>'f?p=&APP_ID.:29:&SESSION.::&DEBUG.:::'
,p_page_id=>29
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7547421342596968711)
,p_parent_id=>wwv_flow_api.id(7530957320858605369)
,p_short_name=>'Enter New Order'
,p_link=>'f?p=&APP_ID.:11:&SESSION.::&DEBUG.:::'
,p_page_id=>11
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7555508223960474532)
,p_parent_id=>wwv_flow_api.id(7530957320858605369)
,p_short_name=>'Order Summary'
,p_link=>'f?p=&APP_ID.:14:&SESSION.::&DEBUG.:::'
,p_page_id=>14
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7558800339628990736)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Sales by Month'
,p_link=>'f?p=&APP_ID.:5:&SESSION.::&DEBUG.:::'
,p_page_id=>5
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7558803332833998223)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Sales by Category'
,p_link=>'f?p=&APP_ID.:16:&SESSION.::&DEBUG.:::'
,p_page_id=>16
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7558834734060112156)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Customer Orders'
,p_link=>'f?p=&APP_ID.:17:&SESSION.::&DEBUG.:::'
,p_page_id=>17
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7573535023880943020)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Customer Map'
,p_link=>'f?p=&APP_ID.:13:&SESSION.::&DEBUG.:::'
,p_page_id=>13
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7573543197193071307)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Product Order Tree'
,p_link=>'f?p=&APP_ID.:19:&SESSION.::&DEBUG.:::'
,p_page_id=>19
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(7835947711555923931)
,p_parent_id=>wwv_flow_api.id(4175070744791390263)
,p_short_name=>'Orders Calendar'
,p_link=>'f?p=&APP_ID.:10:&SESSION.::&DEBUG.:::'
,p_page_id=>10
);
end;
/
